@charset "utf-8";
/*-----------------------------------
■front_elements property
-------------------------------------*/

body{

	background: #f4ca49;
	background: -moz-linear-gradient(top, #f4ca49 0%, #ffc30d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4ca49), color-stop(100%,#ffc30d));
	background: -webkit-linear-gradient(top, #f4ca49 0%,#ffc30d 100%);
	background: -o-linear-gradient(top, #f4ca49 0%,#ffc30d 100%);
	background: -ms-linear-gradient(top, #f4ca49 0%,#ffc30d 100%);
	background: linear-gradient(to bottom, #f4ca49 0%,#ffc30d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4ca49', endColorstr='#ffc30d',GradientType=0 );

}

h1{
	font-size:40px;
	font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Segoe UI', 'Hiragino Kaku Gothic ProN', 'Yu Gothic', sans-serif;
	color: rgba(0, 0, 0, 0.7);
	text-shadow: 1px 4px 6px #f4ca49, 0 0 0 #000, 1px 4px 6px #f4ca49;
	text-align:center;
	width:100%;
}

#loginForm{
	position:absolute;
	top:50%;
	width:100%;
	min-height:200px;
	background:#f8d25d;
	margin-top:-120px;
	text-align:center;
}

#loginForm .alertSection{
	width:800px;
	margin:0 auto;
	box-sizing:border-box;
	padding:20px 0;
}

#loginForm .alertSection p{
	line-height:1.7;
	font-size:15px;
}

#loginForm .alertSection .btns_{
	padding-top:1em;
}

#loginForm .formUnit{
	padding:60px 0 0;
	text-align:center;
}

#loginForm .formUnit table{
	margin:0 auto;
	background:transparent;
	border:none;
}

#loginForm .formUnit table th,
#loginForm .formUnit table td
{
	border:none;
	background:transparent;
}

#loginForm .formUnit table td input[type='text']
{
	border:none;
}

